## org.hornetq.spi.core.remoting
Class AbstractConnector

    java.lang.Object
      org.hornetq.spi.core.remoting.AbstractConnector

All Implemented Interfaces:
  Connector

    public abstract class AbstractConnector

extends Object
implements Connector

Abstract connector

Author:
  Howard Gao

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface org.hornetq.spi.core.remoting.Connector
`close, createConnection, isEquivalent, isStarted, start`

Copyright © 2009 Red Hat Inc. All Rights Reserved.